/* Cabecera secciones de home */
.color_1 {
  color: #031d69; /*#3f458f;*/
}
.color_2 {
  color: #046298 /*#0399c6;*/
}
.color_3 {
  color:#005e75;
}
.color_4 {
  color:#689902; /*82b814;*/
}
.color_5 {
  color:#c32900; /*cc3300*/
}
li#seccion_1 {  border-top: 5px solid #031d69;} /* Azul oscuro */
li.selected#seccion_1 {
    background-color: #031d69;
    color:white;
}
li#seccion_2 {  border-top: 5px solid #046298;} /* Azul claro */
li.selected#seccion_2 {
    background-color: #046298;
    color:white;
}
li#seccion_3 {  border-top: 5px solid #005e75;} /* Verde oscuro */
li.selected#seccion_3 {
    background-color: #005e75;
    color:white;
}
li#seccion_4 {  border-top: 5px solid #689902;} /* Verde claro */
li.selected#seccion_4 {
    background-color: #689902;
    color:white;
}
li#seccion_5 {  border-top: 5px solid #c32900;} /* Rojo */
li.selected#seccion_5 {
    background-color: #c32900;
    color:white;
}
li a.selected, li a.selected:hover {
  color:white !important;
}


/* Bloques de menú */
/* MENÚ tipo GENERAL-NEUTRO color GRIS */
div#menu_ {
/*   Gris:##EEEEEE Claro; #595959 Oscuro  */
    border-bottom: 0.3em solid #595959;
    border-top:0.5em solid #595959;
    margin-bottom: 0.5em;
}
#menu_ h3 { background-color: #424242 ; color:white;}
#menu_ li{
	background-color: #EEEEEE;
    /* Necesario para IE ya que si se quita pone el alto de li demasiado grande*/
    color:#EEEEEE;
	border:1px solid transparent;
    border-left:0px;
    border-right:0px;
}
/* MENÚ tipo 1 color azul oscuro */
div#menu_1 {
    border-bottom: 0.3em solid #031d69;
    border-top:0.5em solid #031d69;
    margin-bottom: 0.5em;
}
#menu_1 h3 { background-color: #031d69 ; color:white;}
#menu_1 li{
	background-color: #e7e7ef; /*ececf4;*/
    /* Necesario para IE 6 ya que si se quita pone el alto de li demasiado grande*/
    color:#e7e7ef;
	border:1px solid transparent;
    border-left:0px;
    border-right:0px;
}

/* MENÚ tipo 2 color azul claro */
div#menu_2 {
   border-bottom: 0.3em solid #046298;
   border-top:0.5em solid #046298;
    margin-bottom: 0.5em;
}
#menu_2 h3 { background-color: #046298; color:white;}
#menu_2 li{
	background-color: #e7eef5; /*e6f5f9*/
    /* Necesario para IE ya que si se quita pone el alto de li demasiado grande*/
    color:#e7eef5;
	border:1px solid transparent;
    border-left:0px;
    border-right:0px;
}







/* MENÚ tipo 3 color verde oscuro */
div#menu_3 {
   border-bottom: 0.3em solid #005E75;
   border-top: 0.5em solid #005E75;
   margin-bottom: 0.5em;
   /* border-bottom: 3px solid #007B8F;
   margin-top: 5px;*/
}
#menu_3 h3, div#submenu_3 h3 { background-color: #005e75 ; color:white;}
div#submenu_3 h3 {  border-top: 0.5em solid #005E75;}

div#submenu_3 h4  {
    border-top: 0.5em solid #e5eff1;
    background-color: #e5eff1 ;
    color: #005e75}

#menu_3 li , div#submenu_3 li{
	background-color: #e5eff1;
    /* Necesario para IE ya que si se quita pone el alto de li demasiado grande*/
    color:#e5eff1;
	border-left:0;
    border-right:0;
    border:0.1em solid;
    border-top:0.1em solid white; /*Característico de menu_3 */
}
div#submenu_3{
    border-bottom: 0.5em solid #005e75;
}
div#submenu_3 ul.bloqueMenu {
    border-top: 0.5em solid #e5eff1;
}
div#submenu_3 ul.bloqueMenu li {
  background-color: white;
  border:0.1em solid white;
}
div#submenu_3 ul.bloqueSubMenu li {
  border-left: 0;
  border-right:0;
}

div#submenu_3 ul.bloqueSubMenu li a   {
   color: #005e75;
}

div#submenu_3 ul.bloqueSubMenu ul.subnivel li  {
  border: 0.1em solid white;
}

/* MENÚ tipo 4 color verde claro */
div#menu_4 {
  border-bottom: 0.3em solid #689902; /*82b814*/
  border-top:0.5em solid #689902;
  margin-bottom: 0.5em;
}
#menu_4 h3 {  background-color: #689902 ;color:white;}
#menu_4 li{
	background-color: #f1f5e6; /*f3f8e8;*/
    /* Necesario para IE ya que si se quita pone el alto de li demasiado grande*/
    color:#f1f5e6;
	border:1px solid transparent;
    border-left:0px;
    border-right:0px;
}
#menu_4 div.bloqueInfoMenu {
  border-top:3px solid #689902;
  background-color: #f1f5e6;
}
#menu_4 div.bloqueInfoMenu h3 {
  background-color: #f1f5e6;
  color:#424242;
}
/* Rojo */
div#menu_5 {
    border-bottom: 0.3em solid #c32900;
    border-top: 0.5em solid #c32900;
    margin-bottom: 0.5em;
    /*border-bottom: 3px solid #cc3300;
    margin-top: 5px;*/
}
#menu_5 h3 {  background-color: #c32900 ;color:white;}
#menu_5 li{
	background-color: #f9ece5;
    /* Necesario para IE ya que si se quita pone el alto de li demasiado grande*/
    color:#f9ece5;
	border:1px solid transparent;
    border-left:0px;
    border-right:0px;
}
#menu_5 div.bloqueInfoMenu h3 {
  background-color: #c32900;
  color:#c32900;
}
#menu_1 ul.bloqueMenu li.selected, #menu_2 ul.bloqueMenu li.selected,
#menu_3 ul.bloqueMenu li.selected, #menu_4 ul.bloqueMenu li.selected,
#menu_5 ul.bloqueMenu li.selected, #menu_1 ul.subnivel li.selected, #menu_2 ul.subnivel li.selected,
#menu_3 ul.subnivel li.selected, #menu_4 ul.subnivel li.selected,
#menu_5 ul.subnivel li.selected { background-color: White;}

#contenido_seccion_1 h2.bloque_titulo_destacado {
  border-color: #031d69;
  color:#031d69;
}
